Search found 2 matches

by isleofjib
Thu Dec 27, 2007 5:59 am
Forum: XnView Un*x
Topic: 1.90 for Linux? When? 1.70 is outdated and unusable!
Replies: 66
Views: 63011

contact me if you are looking for someone to help beta test this for you. anything to get back to using this on the mac.
by isleofjib
Wed Jan 31, 2007 11:47 pm
Forum: XnView Mac OS X
Topic: XnView for MAC-- just downloaded it and it won't open!
Replies: 2
Views: 6724

i'm going to guess you're on an intel mac? if so, there still isn't a universal binary for this app yet. you have to have x11 installed on your computer (it's on your OSX disk that came with your computer). then you'll have to check some of the other posts to see how to make it work. because it does...